/*
PocketFMS Cascading Style Sheet
Copyright The PocketFMS Foundation 2003 - 2016
*/

.W8BigFont {font-size: large;}

body {
	font-family:Arial,sans-serif;
	font-size:18px;
	color:#333333;
	line-height:1.166;	
	margin:0px;
	padding:0px;
	background-image:url('https://www.pocketfms.com/Graphics/SitesShared/background.gif');
}

blockquote {
	background-color:#FFFFCC;
	border:thin solid;
	width:500px;
	padding:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:oblique;
	font-size:large;
	text-align:left;
	-moz-box-shadow: 3px 3px 4px #999;			/* DropShadow - Firefox */ 
	-webkit-box-shadow: 3px 3px 4px #999;		/* DropShadow - Safari/Chrome */ 
	box-shadow: 3px 3px 4px #999;						/* DropShadow - Opera and other CSS3 supporting browsers */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";		/* DropShadow - IE 8 */ 
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');								/* DropShadow - IE 5.5 - 7 */  
}

.BoxedNote {
	margin-top:3.00pt;
	margin-bottom:3.00pt;
	margin-left:20pt;
	margin-right:20pt;
	padding-top:2pt;
	padding-bottom:2pt;
	padding-left:2pt;
	padding-right:2pt;
	text-align:center;
	border-top:1pt red dashed;
	border-bottom:1pt red dashed;
	border-left:1pt red dashed;
	border-right:1pt red dashed ;
}

.RoundedRedBox {
	border: 1px solid #FF0011;
	padding: 10px 40px;
	border-radius: 25px;
}

.RoundedGreenBox {
	border: 1px solid #0EA906;
	padding: 10px 40px;
	border-radius: 25px;
}

/* ----- hyperlink and anchor tag styles ------ */

a:link, a:visited{
	color:#005FA9;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

/* ----- header tag styles ----- */

h1{
	font:bold 120% Arial,sans-serif;
	color:#334d55;
	margin:0px;
	padding:0px;
}

h2{
	font:bold 114% Arial,sans-serif;
	color:#006699;
	margin:0px;
	padding:0px;
}

h3{
	font:bold 100% Arial,sans-serif;
	color:#334d55;
	margin:0px;
	padding:0px;
}

h4{
	font:100% Arial,sans-serif;
	color:#333333;
	margin:0px;
	padding:0px;
}

h5{
	font:100% Arial,sans-serif;
	color:#334d55;
	margin:0px;
	padding:0px;
}

h6{font-size: x-large;}

/* ----- list tag styles ----- */

ul{list-style-type:disc;}

ul ul{list-style-type:circle;}

ul ul ul{list-style-type:none;}

/* ----- form and related tag styles ------ */
form{
	margin:0;
	padding:0;
}

textarea{
	resize: both;
	max-height: 500px;
	max-width: 600px;
}

label{
	font:100% Arial,sans-serif;
}

input{
	font-family:Arial,sans-serif;
}

/***************/
/* Layout Divs */
/***************/
#pagecell1{
	position:absolute;
	top:112px;
	left:2%;
	right:2%;
	width:95.6%;
	background-color:#ffffff;
}

/* For the 5-pointer pop-up windows */
#pagecell2{
	position:absolute;
	top:30px;
	left:2%;
	right:2%;
	width:95.6%;
	background-color:#ffffff;
}

#tl{
	position:absolute;
	top:-1px;
	left:-1px;
	margin:0px;
	padding:0px;
	z-index:100;
}

#masthead{
	position:absolute;
	top:0px;
	left:2%;
	right:2%;
	width:95.6%;	
}

#pageNav{
	float:left;
	width:178px;
	padding:0px;
	background-color:#F5F7F7;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	font:small Verdana,sans-serif;
}

#content{
	padding:0px 10px 0px 0px;
	margin:0px 0px 0px 178px;
	border-left:1px solid #CCD2D2;
}


/*******************/
/* Component Divs	 */
/*******************/
#siteName{
	margin:0px;
	padding:16px 0px 8px 0px;
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:110%;
	font-style:italic;
}

/* ----- utility styles ----- */

#utility{
	font:75% Verdana,sans-serif;
	position:absolute;
	top:16px;
	right:0px;
	color:#919999;
}

#utility a{
	color:#FFFFFF;
}

#utility a:hover{
	text-decoration:underline;
}

/* ----- pageName styles ----- */
#pageName{
	padding:0px 0px 0px 10px;
	margin:0px;
	border-bottom:0px solid #ccd2d2;
}

#pageName h2{
	font:bold 175% Arial,sans-serif;
	color:#000000;
	margin:0px;
	padding:0px;
}

#pageName td{
	background-image:url(https://www.pocketfms.com/Graphics/SitesShared/NewTopLogo.gif);
	background-repeat:no-repeat;
	height:72px;
	background-position:right;
	top:0px;
	left:10px;
}


/* ----- globalNav styles ----- */
#globalNav{
	position:relative;
	width:100%;
	min-width:640px;
	height:32px;
	color:#cccccc;
	padding:0px;
	margin:0px;
	background-image:url("https://www.pocketfms.com/Graphics/SitesShared/glbnav_background.gif");
}

#globalNav img{
	margin-bottom:-4px;
}

#gnl{
	position:absolute;
	top:0px;
	left:0px;
}

#gnr{
	position:absolute;
	top:0px;
	right:0px;
}

#globalLink{
	position:absolute;
	top:6px;
	height:22px;
	min-width:640px;
	padding:0px;
	margin:0px;
	left:10px;
	z-index:100;
}

a.glink, a.glink:visited{
	font-size:small;
	color:#000000;
	font-weight:bold;
	margin:0px;
	padding:2px 5px 4px 5px;
	border-right:1px solid #8FB8BC;
}

a.glink:hover{
 	background-image:url("https://www.pocketfms.com/Graphics/SitesShared/glblnav_selected.gif");
	text-decoration:none;
}

.skipLinks {display:none;}

/* ----- subglobalNav styles ----- */
.subglobalNav{
	position:absolute;
	top:84px;
	left:0px;
	min-width:640px;
	height:20px;
	padding:0px 0px 0px 10px;
	visibility:hidden;
	color:#000000;
}

.subglobalNav a:link, .subglobalNav a:visited{
	font-size:80%;
	color:#ffffff;
}

.subglobalNav a:hover{
	color:#666666;
}

/* ----- search styles ----- */
#search{
	position:absolute;
	top:5px;
	right:10px;
	z-index:101;
}

#search input{
	font-size:70%;
	margin:0px	0px 0px 10px;
	color:#CCCCCC
}
 
#search a:link, #search a:visited{
	font-size:80%;
	font-weight:bold;
}

#search a:hover{
	margin:0px;
}

/* ----- breadCrumb styles ----- */
#breadCrumb{
	padding:5px 0px 0px 0px;
	font:small Verdana,sans-serif;
	color:#AAAAAA;
}

#breadCrumb a{
	color:#AAAAAA;
}

#breadCrumb a:hover{
	color:#005FA9;
	text-decoration:underline;
}


/* ----- feature styles ----- */
.feature{
	padding:0px 0px 10px 10px;
	font-size:80%;
/*	min-height:200px;*/
}

.feature body{
	height:auto;
}

.feature h3{
	font:bold 175% Arial,sans-serif;
/*	color:#0099FF; */
	color:#2857c1;
	padding:30px 0px 5px 0px;
}

.feature img{
	float:left;
	padding:0px 10px 0px 0px;
}

/* ----- feature 2 styles ----- */
/* Used by fivepointer pop-ups */
.feature2{
	padding:0px 0px 10px 10px;
	font-size:80%;
	min-height:200px;
}

.feature2 body{
	height:auto;
}

.feature2 h3{
	font:bold 175% Arial,sans-serif;
	color:#000000;
	padding:30px 0px 5px 0px;
}

.feature2 img{
	float:right;
	padding:0px 0px 0px 0px;
}

/* ----- story styles ----- */
.story {
	padding:10px 0px 0px 10px;
	font-size:80%;
	font-family:Arial, Helvetica, sans-serif;
}

.story h3{
	font:bold 125% Arial,sans-serif;
	color:#000000;
}

.story p{
	padding:0px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
}

.story a.capsule{
	font:bold 1em Arial,sans-serif;
	color:#005FA9;
	display:block;
	padding-bottom:5px;
}

.story a.capsule:hover{
	text-decoration:underline;
}

td.storyLeft{
	padding-right:12px;
}
/* ----- End story styles ----- */

.boldblue{
	color:#005FA9;
	font-weight:bold;
}

.boldred{
	color:#FF0000;
	font-weight:bold;
}

.boldgreen{
	color:#009900;
	font-weight:bold;
}

.boldorange{
	color:#F63;
	font-weight:bold;
}

.grey{
	color:#999999;
}

.smallgrey{
	font-size:x-small;
	color:#999999;
}

.smallgreen{
	font-size:x-small;
	color:#006600;
}

.FontWhite{
	color:#FFF;
}

.AppProgButton {
	color: #FFFFFF;
	border: 1px none #000000;
	border-radius: 5px;
	white-space: nowrap;
	font-style: normal;
	background-color: #000000;
	padding-right: 3px;
	padding-left: 3px;
	cursor: auto;
}

.Search{
	color:#005FA9;
	font-weight:bold;
	font-size:small;
}

/* Create a drop shadow for images, tables & such */
.DropShadow { 
/*	-moz-box-shadow: 3px 3px 4px #999; /* Firefox */ 
/*	-webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */ 
/*	box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */ 
/*	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')"; /* IE 8 */ 
/*	: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999'); /* IE 5.5 - 7 */  
} 

/* ----- siteInfo styles ----- */
#siteInfo{
	clear:both;
	border-top:1px solid #cccccc;
	font-size:small;
	color:#cccccc;
	padding:10px 10px 10px 10px;
	margin-top:-1px;
}

#siteInfo img{
	padding:4px 4px 4px 0px;
	vertical-align:middle;
}

/* ----- sectionLinks styles ----- */
#sectionLinks{
	margin:0px;
	padding:0px;
}

#sectionLinks img{
	float:left;
	padding:5px 5px 5px 5px;
}

#sectionLinks h3{
	padding:10px 0px 2px 10px;
	border-bottom:1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited{
	display:block;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #cccccc;
	background-image:url("https://www.pocketfms.com/Graphics/SitesShared/bg_nav.jpg");
	font-weight:bold;
	padding:3px 0px 3px 10px;
	color:#21536A;
}

#sectionLinks a:hover{
	border-top:1px solid #cccccc;
	background-color:#DDEEFF;
	background-image:none;
	font-weight:bold;
	text-decoration:none;
}

/* ----- relatedLinks styles ----- */
.relatedLinks{
	margin:0px;
	padding:0px 0px 10px 10px;
	border-bottom:1px solid #cccccc;
}

.relatedLinks h3{
	padding:10px 0px 2px 0px;
}

/* ----- advert styles ----- */
#advert{
	padding:10px;
	background-image:url("https://www.pocketfms.com/Graphics/SitesShared/bg_PayPal.jpg");
}

#advert img{
	display:block;
}

/* ----- Links page styles ----- */
.LinkHead{
	background-color:#366CD9;
	color:#FFFFFF;
}

.LinkBody{
background-color:#EAFFFF;
}

/* end */